$color-primary: #7030A0;
$color-primary-lightest: #D2B4E8;
$color-primary-lighter: #AE79D7;
$color-primary-light: #9752CB;
$color-primary-dark: #622A8C;
$color-primary-darker: #552479;
$color-primary-darkest: #471E65;
$color-secondary: #1A79CB;
$color-secondary-lightest: #E8F1F9;
$color-secondary-lighter: #A3C9EA;
$color-secondary-light: #5FA1DA;
$color-secondary-dark: #1666AC;
$color-secondary-darker: #12548D;
$color-secondary-darkest: #0E426F;

$color-neutral-0: #ffffff;
$color-neutral-1: #F8F9Fa;
$color-neutral-2: #F1F3F5;
$color-neutral-3: #E9ECEF;
$color-neutral-4: #DEE2E6;
$color-neutral-5: #CED4DA;
$color-neutral-6: #ADB5BD;
$color-neutral-7: #6A7178;
$color-neutral-8: #4F575E;
$color-neutral-9: #272B30;
$color-neutral-10: #101213;